# shell.nix
{ pkgs ? import <nixpkgs> {} }:
pkgs.mkShell {
	buildInputs = with pkgs; [
	cmake
	fmt_9
	tor
	openssl
	protobuf
	pkgconfig
 ] ++ ( with pkgs.libsForQt5; [
	qtbase
	qtquickcontrols2
	qtmultimedia
	qtdeclarative
	qttools
 ]);
}

